#gallery-main {margin: 0; padding: 0;}
#gallery-main a:visited {color: #194e96;}
#gallery-main h1, #gallery-main h2, #gallery-main h3 {font-family:Georgia, "Times New Roman", Times, serif;}
#gallery-main p, #gallery-main li {font-family:Arial, Helvetica, sans-serif;}
#gallery-main h1 {margin:0 0 10px 0; padding:0; font-size:1.4em;}
#gallery-main .left-col {float:left; width:630px; margin:0; padding:0;}
#gallery-main #right-col {float:right; width:300px;}
#critique-request img {margin:0; padding:0;}
#gallery-main ul {margin:0; padding:0; list-style:none;}
#gallery-main ul li, #quick-links ul li, #categories ul li {background:url(/v3graphics/bullet.gif) 0 8px no-repeat; padding-left:10px; margin-left:10px;}


.gallery-box {padding:0; border:1px solid #ccc; height:100%;}
.gallery-box h2 {background:#dbe5ee; line-height:22px; margin:5px 0 0 0; padding:0 0 0 10px;}
.gallery-box h3 {background:#dbe5ee; line-height:22px; margin:5px 0 0 0; padding:0 0 0 10px; font-size:13px;   font-weight: bold;   font-family: Georgia;}

#featured-photos div.float-holder {padding:10px;}

.feat-photo {border:1px solid #ccc; float:left; width:195px; padding:0; margin:0;}
#featured-photos .mid {margin:0 8px;}
.feat-photo td {height:195px; width:195px; vertical-align:middle; text-align:center; padding:0;}
.feat-photo td img {padding:0; margin:0;}

a.view-more {display:block; text-align:right; font-weight:bold; font-size: 13px; padding:10px 10px 0 0; margin:10px 0 0 0; border-top:1px dashed #ccc;}


#browse-search {background:#dbe5ee; border:1px solid #ccc; margin:15px 0;}
#browse-search h2 {float:left; margin:0; padding:10px; font-size:1.3em;}
#browse-search h2.browse {width:35%; border-right:1px solid #ccc; background:url(/v3graphics/icon-browse-top.gif) left no-repeat; padding-left:34px; margin-left:50px;}
*html #browse-search h2.browse {margin-left:24px;}/*ie6*/
#browse-search h2.search { background:url(/v3graphics/icon-search-captions.gif) left no-repeat; padding-left:28px; margin-left:35px;}

#right-col .share h3 {margin:5px 0 0 0; padding:0 0 0 10px; font-size:1em;}
#right-col .share h4 {text-align:left; margin:0; padding:5px 0 3px 0;}
#right-col .share p {padding:0 0 10px 0; margin:0; font-size:1em; line-height:16px;}
#right-col .share div {padding:10px 10px 0 10px;}
#right-col .buys h3 {margin:5px 0 0 0; padding:0 0 0 10px; font-size:1em;}

a.workspace {background:url(/v3graphics/icon-workspace.gif) left no-repeat; padding-left:22px;}
a.portfolio {background:url(/v3graphics/icon-portfolio.gif) left no-repeat; padding-left:22px; margin-left:10px;}

#right-col .share .view-critique {border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; padding: 5px 0; margin:8px 0; font-size:.8em;}
#right-col .share .view-critique a {font-weight:bold;}
#right-col .share p.sm {font-size:.8em; line-height:14px;}
#right-col .share h4 {font-size:1.1em; margin-top:6px;}

#right-col #featured-member h3 {background:url(/v3graphics/icon-star.gif) 8px 3px no-repeat; margin:5px 0 0 0; padding:0 0 0 28px; font-size:1em; background-color: #316AA4;}
#right-col #featured-member h3 a {color:#fff;}

#right-col #featured-member div {padding-left:11px;}

#right-col #featured-member div.gallery {float:left; height:85px; width:85px; border:1px solid #ccc; padding:0; margin:10px 0 0 0;}
#right-col #featured-member div.middle {margin:10px 8px 0 8px;}
#right-col #featured-member div.gallery table {margin:0 auto;}
#right-col #featured-member div.gallery  td { height:85px; width:85px; vertical-align:middle; text-align:center;}
#right-col #featured-member div.gallery img {padding:0; margin:0 auto;}

#quick-links, #categories {width:304px;}
#quick-links h2, #categories h2 {font-size:1em;}
#quick-links ul {padding:6px 10px 10px 0; margin:0;}
#categories ul.left {float:left; width:45%; padding:6px 0 10px 0; margin:0;}
#categories ul.right {float:right; width:45%; padding:6px 10px 10px 0; margin:0;}
#quick-links {float:left;}
#categories {float:right;}

#editors-picks {margin-top:15px;}
#editors-picks .picks {padding:0 10px 10px 10px;}
#editors-picks .pick {float:left; width:50%;}
#editors-picks .border-dash-1 {height:1px; border-top:1px dashed #ccc; margin:0; padding:0; clear:both; overflow:hidden;}
*html #editors-picks .border-dash-1 {margin-top:10px;}/*ie6*/
*+html #editors-picks .border-dash-1 {margin-top:10px;}/*ie7*/
#editors-picks .pick img {float:left; margin:10px 10px 10px 0; padding:0; border:1px solid #ccc;}
#editors-picks .pick h4 {font-size:1em; margin:30px 0 0 0;}
